Neo TeAm Forum

NEO Team's Projects for the GBA/NDS/NDS lite => The 7th. Project : Neo2 flash cart for gba/nds => Neo2 FAQ/guides => Topic started by: sven on October 12, 2006, 10:26:42 PM

Title: [discussion] playing GBA games on the neo2-lite
Post by: sven on October 12, 2006, 10:26:42 PM
discus the FAQ here.

add coments, note me on my mistake, tell if it needs to be updated, just anything about that FAQ.
Title: Re: [discussion] playing GBA games on the neo2-lite
Post by: LinkArt on October 24, 2006, 05:13:38 AM
i dont get it ???

if the neo2-lite can play gba games why cant the neo2-sd
is it a hardware or software issue
what if i used neo2-lite software on neo2-sd

 ::sm-02::

also do we need an usb loader for the neo2-sd
Title: Re: [discussion] playing GBA games on the neo2-lite
Post by: sven on October 24, 2006, 05:25:31 AM
the coding to flash from sd to the neo2 flash space is not ready, but will be in the future, also as in the bottom of the faq sayed you can use the neo2-lite software if you have a slimloader III or IV (that's the usb loader)
Title: Re: [discussion] playing GBA games on the neo2-lite
Post by: Mulletron on November 04, 2006, 02:51:46 AM
I'm using a Neo2Lite (or a First Gen Neo, but this is just a general problem) and I want to take my save from my VisualBoyAdvance Emulator and play it on my GBA.

I'm able to backup my GBA sav, then reload it, but I am unable to put on my VBA Save, it says it is corrupted and will be deleted.

IS there also a way to support sps saves?

Thanks Sven!

P.S. Update your FAQ to reference the latest Neo2 Manager 1.5 software.

Title: Re: [discussion] playing GBA games on the neo2-lite
Post by: sven on November 05, 2006, 03:37:20 AM
probally it's not possible to load you're visualboy save's. since it's encoded in a different way or something, you could try rename the file the way the neo2 lite should name the save
Title: Re: [discussion] playing GBA games on the neo2-lite
Post by: egggman on December 01, 2006, 11:41:53 PM
When I do a format it says my card is full afterwards. I cannot load any roms. I am using Manager 1.5. What am i doing wrong? Will this work in my GBA SP without the MK4 obviously? Please respond.